﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="DnsClient" version="1.4.0" targetFramework="net461" />
  <package id="LiteDB" version="5.0.9" targetFramework="net48" />
  <package id="MongoDB.Bson" version="2.12.4" targetFramework="net461" />
  <package id="MongoDB.Driver" version="2.11.2" targetFramework="net48" />
  <package id="MongoDB.Driver.Core" version="2.12.4" targetFramework="net461" />
  <package id="MongoDB.Libmongocrypt" version="1.2.1" targetFramework="net461" />
  <package id="SharpCompress" version="0.23.0" targetFramework="net48" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net461" />
  <package id="System.IO" version="4.3.0" targetFramework="net48" />
  <package id="System.Net.Http" version="4.3.4" targetFramework="net48" />
  <package id="System.Runtime" version="4.3.0" targetFramework="net48" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="5.0.0" targetFramework="net461" />
  <package id="System.Runtime.InteropServices.RuntimeInformation" version="4.3.0" targetFramework="net48" />
  <package id="System.Security.Cryptography.Algorithms" version="4.3.0" targetFramework="net48" />
  <package id="System.Security.Cryptography.Encoding" version="4.3.0" targetFramework="net48" />
  <package id="System.Security.Cryptography.Primitives" version="4.3.0" targetFramework="net48" />
  <package id="System.Security.Cryptography.X509Certificates" version="4.3.0" targetFramework="net48" />
</packages>